Loading...
Searching...
No Matches
TypeConvTraits< casacore::Short > Struct Reference

`#include <PycArrayComCC.h>`

## Public Types

typedef casacore::Short | casa_type
typedef npy_int16 | python_type

## Static Public Member Functions

static NPY_TYPES | pyType ()

## Detailed Description

Definition at line 81 of file PycArrayComCC.h.

## Member Typedef Documentation

## casa_type

typedef casacore::Short TypeConvTraits< casacore::Short >::casa_type

Definition at line 82 of file PycArrayComCC.h.

## python_type

typedef npy_int16 TypeConvTraits< casacore::Short >::python_type

Definition at line 83 of file PycArrayComCC.h.

## Member Function Documentation

## pyType()

NPY_TYPES TypeConvTraits< casacore::Short >::pyType | ( |  | ) |

inline static

Definition at line 84 of file PycArrayComCC.h.

The documentation for this struct was generated from the following file:

- python/Converters/PycArrayComCC.h